const system = require("../../../system");
const ServiceBase = require("../../sve.base");
class ProductpriceService extends ServiceBase {
  constructor() {
    super("product", ServiceBase.getDaoName(ProductpriceService));
  }
  async updownProduct(uid){
     let p= await this.dao.findById(uid)
     p.isEnabled=!p.isEnabled
     await p.save()
     return {}
  }
}
module.exports = ProductpriceService;